CVE-2020-26772

Beschreibung:
Command Injection in PPGo_Jobs v2.8.0 allows remote attackers to execute arbitrary code via the ‚AjaxRun()‘ function.

CWE: CWE-77

CVSS-Bewertung
CVSS 2: HIGH – 7.5 (Version: 2.0)
CVSS 3: CRITICAL – 9.8 (Version: 3.1)

Links:

NVD – CVE-2020-26772
CVE – CVE-2020-26772

Link (max. 20) Quelle Tags
https://github.com/george518/PPGo_Job/issues/56 MISC Exploit Issue Tracking Third Party Advisory
https://blog.csdn.net/qq_33020901/article/details/108938473 MISC Exploit Third Party Advisory

Quelle: NVD – CVE-2020-26772
Datum Veröffentlichung: 2021-09-08T21:15Z, Datum letzte Änderung: 2021-09-15T15:54Z